.navbar {
	background-color: white;
	border-bottom: 1px solid $border-color;
	.nav {
		display: flex;
		flex-flow: row nowrap;
		margin: 0;
		padding: 0;
		list-style: none;
		li {
			display: block;
			padding: 1.25rem .5rem;
			cursor: pointer;
			font-weight: 500;
		}
	}
}
